.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.070488px;}
.ls2{letter-spacing:-0.047880px;}
.ls20{letter-spacing:-0.022344px;}
.ls22{letter-spacing:-0.012816px;}
.ls1{letter-spacing:0.007920px;}
.ls1f{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.022344px;}
.ls11{letter-spacing:0.025217px;}
.ls8{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.038623px;}
.ls7{letter-spacing:0.041496px;}
.lse{letter-spacing:0.051072px;}
.ls1c{letter-spacing:0.057456px;}
.ls1e{letter-spacing:0.070224px;}
.ls18{letter-spacing:0.102144px;}
.ls12{letter-spacing:0.105336px;}
.ls17{letter-spacing:0.111401px;}
.ls0{letter-spacing:0.129199px;}
.lsc{letter-spacing:0.188647px;}
.ls15{letter-spacing:0.191520px;}
.ls14{letter-spacing:0.194712px;}
.ls3{letter-spacing:0.201096px;}
.ls6{letter-spacing:0.203969px;}
.lsd{letter-spacing:0.213864px;}
.ls16{letter-spacing:0.217375px;}
.lsa{letter-spacing:0.220248px;}
.ls5{letter-spacing:0.223440px;}
.lsb{letter-spacing:0.226632px;}
.ls10{letter-spacing:0.229824px;}
.lsf{letter-spacing:0.232697px;}
.ls9{letter-spacing:0.236208px;}
.ls19{letter-spacing:0.246103px;}
.ls1b{letter-spacing:0.248976px;}
.ls1a{letter-spacing:0.261425px;}
.ls13{letter-spacing:24.823865px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.248976px;}
.ws1d{word-spacing:-0.236208px;}
.ws1b{word-spacing:-0.232697px;}
.ws1e{word-spacing:-0.223440px;}
.wsf{word-spacing:-0.220248px;}
.ws18{word-spacing:-0.217375px;}
.wsb{word-spacing:-0.213864px;}
.ws5{word-spacing:-0.210991px;}
.ws14{word-spacing:-0.207480px;}
.ws17{word-spacing:-0.203969px;}
.ws11{word-spacing:-0.201096px;}
.ws12{word-spacing:-0.191520px;}
.ws3{word-spacing:-0.188647px;}
.ws13{word-spacing:-0.182263px;}
.wsc{word-spacing:-0.175241px;}
.ws0{word-spacing:-0.154783px;}
.ws19{word-spacing:-0.098952px;}
.ws10{word-spacing:-0.092568px;}
.ws1{word-spacing:-0.087120px;}
.ws21{word-spacing:-0.057456px;}
.ws23{word-spacing:-0.038623px;}
.ws7{word-spacing:-0.028728px;}
.ws4{word-spacing:-0.025217px;}
.ws8{word-spacing:-0.015960px;}
.ws20{word-spacing:-0.009895px;}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.015960px;}
.wsa{word-spacing:0.032239px;}
.ws24{word-spacing:0.035112px;}
.wsd{word-spacing:0.038623px;}
.ws6{word-spacing:0.047880px;}
.ws15{word-spacing:0.060967px;}
.ws16{word-spacing:0.063840px;}
.ws25{word-spacing:0.083304px;}
.ws1a{word-spacing:0.150024px;}
.ws1f{word-spacing:0.194712px;}
.wse{word-spacing:0.201096px;}
.ws26{word-spacing:0.211464px;}
.ws22{word-spacing:0.232697px;}
._4{margin-left:-24.881410px;}
._5{margin-left:-23.857166px;}
._1{margin-left:-1.030249px;}
._2{width:1.150921px;}
._3{width:8.025561px;}
._0{width:24.623104px;}
.fc3{color:rgb(101,154,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs2{font-size:31.920000px;}
.fs3{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:188.422847px;}
.y3b{bottom:252.512713px;}
.y2b{bottom:343.528684px;}
.y2a{bottom:360.619116px;}
.y3a{bottom:365.963672px;}
.y29{bottom:377.815971px;}
.y39{bottom:383.160527px;}
.y28{bottom:394.906403px;}
.y38{bottom:400.250959px;}
.y27{bottom:412.103276px;}
.y37{bottom:417.447832px;}
.y26{bottom:429.193708px;}
.y36{bottom:434.538264px;}
.y25{bottom:446.284139px;}
.y35{bottom:451.628660px;}
.y24{bottom:463.480995px;}
.y23{bottom:480.571409px;}
.y34{bottom:485.915965px;}
.y22{bottom:497.768300px;}
.y21{bottom:514.858696px;}
.y20{bottom:532.055569px;}
.y1f{bottom:549.146001px;}
.y1e{bottom:566.236432px;}
.y1d{bottom:583.433288px;}
.y1c{bottom:600.523719px;}
.y33{bottom:605.869807px;}
.y1b{bottom:617.720593px;}
.y32{bottom:623.066662px;}
.y1a{bottom:634.811024px;}
.y31{bottom:640.157094px;}
.y19{bottom:651.901456px;}
.y30{bottom:657.247508px;}
.y18{bottom:669.098312px;}
.y2f{bottom:674.444399px;}
.y17{bottom:686.188743px;}
.y2e{bottom:691.534795px;}
.y16{bottom:703.385599px;}
.y2d{bottom:708.731668px;}
.y15{bottom:720.476048px;}
.y2c{bottom:725.822100px;}
.y14{bottom:754.763335px;}
.y13{bottom:840.429854px;}
.y12{bottom:857.520286px;}
.y11{bottom:874.717141px;}
.y10{bottom:891.807573px;}
.yf{bottom:909.004446px;}
.ye{bottom:926.094878px;}
.yd{bottom:943.291734px;}
.yc{bottom:960.382165px;}
.yb{bottom:977.472597px;}
.ya{bottom:994.669470px;}
.y9{bottom:1011.759866px;}
.y8{bottom:1028.956739px;}
.y7{bottom:1046.047171px;}
.y1{bottom:1051.600463px;}
.y6{bottom:1063.137603px;}
.y5{bottom:1080.334458px;}
.y4{bottom:1097.424890px;}
.y3{bottom:1131.712195px;}
.y2{bottom:1221.223756px;}
.h4{height:30.419760px;}
.h3{height:31.249680px;}
.h5{height:61.068240px;}
.h2{height:70.488000px;}
.h1{height:125.233680px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x7{left:95.671193px;}
.x2{left:106.352792px;}
.x3{left:122.374943px;}
.x6{left:127.715921px;}
.x4{left:587.023255px;}
.x5{left:603.045405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.052792pt;}
.ls2{letter-spacing:-0.035860pt;}
.ls20{letter-spacing:-0.016735pt;}
.ls22{letter-spacing:-0.009599pt;}
.ls1{letter-spacing:0.005932pt;}
.ls1f{letter-spacing:0.014344pt;}
.ls1d{letter-spacing:0.016735pt;}
.ls11{letter-spacing:0.018886pt;}
.ls8{letter-spacing:0.021516pt;}
.ls4{letter-spacing:0.028927pt;}
.ls7{letter-spacing:0.031079pt;}
.lse{letter-spacing:0.038251pt;}
.ls1c{letter-spacing:0.043032pt;}
.ls1e{letter-spacing:0.052595pt;}
.ls18{letter-spacing:0.076501pt;}
.ls12{letter-spacing:0.078892pt;}
.ls17{letter-spacing:0.083434pt;}
.ls0{letter-spacing:0.096764pt;}
.lsc{letter-spacing:0.141288pt;}
.ls15{letter-spacing:0.143440pt;}
.ls14{letter-spacing:0.145830pt;}
.ls3{letter-spacing:0.150612pt;}
.ls6{letter-spacing:0.152763pt;}
.lsd{letter-spacing:0.160174pt;}
.ls16{letter-spacing:0.162804pt;}
.lsa{letter-spacing:0.164956pt;}
.ls5{letter-spacing:0.167346pt;}
.lsb{letter-spacing:0.169737pt;}
.ls10{letter-spacing:0.172128pt;}
.lsf{letter-spacing:0.174279pt;}
.ls9{letter-spacing:0.176909pt;}
.ls19{letter-spacing:0.184320pt;}
.ls1b{letter-spacing:0.186472pt;}
.ls1a{letter-spacing:0.195795pt;}
.ls13{letter-spacing:18.591932pt;}
.ws1c{word-spacing:-0.186472pt;}
.ws1d{word-spacing:-0.176909pt;}
.ws1b{word-spacing:-0.174279pt;}
.ws1e{word-spacing:-0.167346pt;}
.wsf{word-spacing:-0.164956pt;}
.ws18{word-spacing:-0.162804pt;}
.wsb{word-spacing:-0.160174pt;}
.ws5{word-spacing:-0.158023pt;}
.ws14{word-spacing:-0.155393pt;}
.ws17{word-spacing:-0.152763pt;}
.ws11{word-spacing:-0.150612pt;}
.ws12{word-spacing:-0.143440pt;}
.ws3{word-spacing:-0.141288pt;}
.ws13{word-spacing:-0.136507pt;}
.wsc{word-spacing:-0.131247pt;}
.ws0{word-spacing:-0.115925pt;}
.ws19{word-spacing:-0.074110pt;}
.ws10{word-spacing:-0.069329pt;}
.ws1{word-spacing:-0.065249pt;}
.ws21{word-spacing:-0.043032pt;}
.ws23{word-spacing:-0.028927pt;}
.ws7{word-spacing:-0.021516pt;}
.ws4{word-spacing:-0.018886pt;}
.ws8{word-spacing:-0.011953pt;}
.ws20{word-spacing:-0.007411pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.011953pt;}
.wsa{word-spacing:0.024146pt;}
.ws24{word-spacing:0.026297pt;}
.wsd{word-spacing:0.028927pt;}
.ws6{word-spacing:0.035860pt;}
.ws15{word-spacing:0.045662pt;}
.ws16{word-spacing:0.047813pt;}
.ws25{word-spacing:0.062391pt;}
.ws1a{word-spacing:0.112361pt;}
.ws1f{word-spacing:0.145830pt;}
.wse{word-spacing:0.150612pt;}
.ws26{word-spacing:0.158377pt;}
.ws22{word-spacing:0.174279pt;}
._4{margin-left:-18.635031pt;}
._5{margin-left:-17.867919pt;}
._1{margin-left:-0.771609pt;}
._2{width:0.861987pt;}
._3{width:6.010776pt;}
._0{width:18.441572pt;}
.fs2{font-size:23.906611pt;}
.fs3{font-size:47.992971pt;}
.fs1{font-size:53.924686pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:141.120040pt;}
.y3b{bottom:189.120400pt;}
.y2b{bottom:257.287173pt;}
.y2a{bottom:270.087120pt;}
.y3a{bottom:274.089947pt;}
.y29{bottom:282.966773pt;}
.y39{bottom:286.969600pt;}
.y28{bottom:295.766720pt;}
.y38{bottom:299.769547pt;}
.y27{bottom:308.646387pt;}
.y37{bottom:312.649213pt;}
.y26{bottom:321.446333pt;}
.y36{bottom:325.449160pt;}
.y25{bottom:334.246280pt;}
.y35{bottom:338.249080pt;}
.y24{bottom:347.125933pt;}
.y23{bottom:359.925867pt;}
.y34{bottom:363.928693pt;}
.y22{bottom:372.805547pt;}
.y21{bottom:385.605467pt;}
.y20{bottom:398.485133pt;}
.y1f{bottom:411.285080pt;}
.y1e{bottom:424.085027pt;}
.y1d{bottom:436.964680pt;}
.y1c{bottom:449.764627pt;}
.y33{bottom:453.768600pt;}
.y1b{bottom:462.644293pt;}
.y32{bottom:466.648253pt;}
.y1a{bottom:475.444240pt;}
.y31{bottom:479.448200pt;}
.y19{bottom:488.244187pt;}
.y30{bottom:492.248133pt;}
.y18{bottom:501.123840pt;}
.y2f{bottom:505.127813pt;}
.y17{bottom:513.923787pt;}
.y2e{bottom:517.927733pt;}
.y16{bottom:526.803440pt;}
.y2d{bottom:530.807400pt;}
.y15{bottom:539.603400pt;}
.y2c{bottom:543.607347pt;}
.y14{bottom:565.283000pt;}
.y13{bottom:629.443280pt;}
.y12{bottom:642.243227pt;}
.y11{bottom:655.122880pt;}
.y10{bottom:667.922827pt;}
.yf{bottom:680.802493pt;}
.ye{bottom:693.602440pt;}
.yd{bottom:706.482093pt;}
.yc{bottom:719.282040pt;}
.yb{bottom:732.081987pt;}
.ya{bottom:744.961653pt;}
.y9{bottom:757.761573pt;}
.y8{bottom:770.641240pt;}
.y7{bottom:783.441187pt;}
.y1{bottom:787.600347pt;}
.y6{bottom:796.241133pt;}
.y5{bottom:809.120787pt;}
.y4{bottom:821.920733pt;}
.y3{bottom:847.600347pt;}
.y2{bottom:914.640387pt;}
.h4{height:22.783000pt;}
.h3{height:23.404572pt;}
.h5{height:45.737301pt;}
.h2{height:52.792268pt;}
.h1{height:93.794262pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x7{left:71.653320pt;}
.x2{left:79.653347pt;}
.x3{left:91.653200pt;}
.x6{left:95.653347pt;}
.x4{left:439.653400pt;}
.x5{left:451.653253pt;}
}
